.section--music {
    margin-bottom: 2rem;
}

.section--music__player--zone .player--list {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 1.15rem;
}

.section--music__player--zone .player--list.card-small {
    grid-template-columns: repeat(5, 1fr);
}

.section--music__player--zone .player--list.card-big {
    grid-template-columns: repeat(6, minmax(100px, 1fr));
}